Subject: you need to see this

From: <[email-masked]>
Date: Tue, 2 Oct 2007 01:33:43 +0500

Only 7 months on the market, Fearless 28 boasts near 10 Million in
Orders.

Fearless International Inc.
F R L E . O B
Current Price: $0.23

With nearly $10 Million in orders for the new Porsche Design Studio
Yacht, the Fearless Production facility is at 75% capacity. The
"Fearless 28" is the first release of a 5 yacht series. We are expecting
the first look at the next in the series the "Fearless 44" any day.
Investors are on the edge of their seats as they expect huge trading
this week, following initial press releases. Get on this one first thing
on Mon morning.